<?xml version="1.0" encoding="utf-8"?>
<network-security-config>
    <!-- 允许 winboll.cc 及其子域名的明文流量 -->
    <domain-config cleartextTrafficPermitted="true">
        <domain includeSubdomains="true">winboll.cc</domain>
    </domain-config>
    <!-- 允许 http://10.8.0.250 的明文流量 -->
    <domain-config cleartextTrafficPermitted="true">
        <domain includeSubdomains="false">10.8.0.250</domain>
    </domain-config>
    <domain-config cleartextTrafficPermitted="true">
        <domain includeSubdomains="false">8.217.250.205</domain>
    </domain-config>
    <domain-config>
        <domain includeSubdomains="true">staticfile.org</domain>
        <trust-anchors>
            <certificates src="@raw/globalsign_ca" />
        </trust-anchors>
    </domain-config>
</network-security-config>

